* {
	margin:0;
	padding:0;
}
form {
	position: absolute;
	top: 510px;
	left: 0px;
}
#youtube {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 640px;
	height: 32px;
	background-image: url(../images/youtube.gif)
}
#gamescreen {
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: #0068b7;
	width : 640px;
	height: 500px;
	z-index : 1000;
	background : -webkit-gradient(linear, left top, left bottom, from(#023256), to(#0068b7));
}
#japan {
	position: absolute;
	top: 436px;
	left: 0px;
	z-index : 1000;
	width : 640px;
	height: 64px;
	background-image: url(../images/japan.gif)
}
#man {
	position: absolute;
	top: 30px;
	left: 0px;
	z-index : 100;
	width : 60px;
	height: 60px;
	background-image: url(../images/man.gif)
}
#beam {
	position: absolute;
	top: 0px;
	left: -100px;
	z-index : 50;
	width : 80px;
	height: 20px;
	background-image: url(../images/beam.gif)
}
#video0, #video1, #video2, #video3, #video4, #video5 {
	position: absolute;
	top: 0px;
	left: -100px;
	z-index : 100;
	width : 80px;
	height: 40px;
	background-image: url(../images/video.gif)
}
#explanation {
	position: absolute;
	top: 540px;
	left: 10px;
	width : 640px;
	height : 100px;
	font-size: 11pt;
	line-height: 170%;
}
#google {
	position: absolute;
	top: 0px;
	left: 730px;
}
#amazon {
	position: absolute;
	top: 0px;
	left: 910px;
}
